.inner-roster {
    background-color:#f4f4f4;
    display: flex;
/*     overflow: hidden; */
    border-radius: 8px;
    height: 0;
    padding-bottom: 140%;
    border:0.5px solid #CCC;
        box-shadow: 5px 5px 5px #eee;
    position: relative;
}

.roster-item {
    padding-bottom: 2rem;
    border-bottom: 3px solid var(--orange);
    height: 100%;
}
.inner-roster img {
    height: 102%;
    margin-top:-3%;
    width: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    z-index:1;
    transition: all 0.3s ease;
}
.roster-wrap .roster-name {
    line-height: 1;
    font-family: var(--zonablack);
    color:var(--darker);
    padding-top: 20px;
    width: 100%;
    font-size:2.1rem;
    text-align: center;
    display: inline-block;
}
.roster-item-n {
    color:var(--gold);
    font-family: 'Cyber Space';
    font-size: 3rem;
    line-height: 1;
    z-index:2;
    display: flex;
    align-items: flex-start;
}



.roster-item-n {
    position: absolute;
    z-index: 1;
    top: 15px;
    left: 15px;
}
.roster-item-n .player--act-number {
    font-size: 6.5rem;
    margin-inline: 10px;
}
.roster-item-n {
    color: var(--yellow);
    -webkit-text-stroke: 2px var(--red);
}
/* .roster-item-n .player--act-number {
    -webkit-text-stroke-color: #000;
    -webkit-text-stroke-width: 2px;
} */

.roster-item .roster-s {
    color: var(--gold);
    font-family: var(--zonabold);
    font-size: 15px;
    text-align: center;
    display: block;
    margin-top: 8px;
}

@media screen and (max-width:1023px) {
.roster-wrap .roster-name{font-size:1.8rem}  
.roster-item-n .player--act-number{font-size:35px}
}

@media screen and (max-width:667px) and (orientation: portrait) {
.roster-item .roster-s{margin-top: 5px}  
.roster-wrap .roster-name{font-size:1.7rem}
.roster-item-n {font-size: 2rem}
.roster-item-n .player--act-number{font-size:2.8rem;margin-left:5px}  
.roster-item-n {
    top: 10px;
    left: 10px;
    font-size: 1.6rem;
}  
}